Subject: UGENT ASSISTANCE

From: pin pmi <[email-masked]>
Date: Fri, 30 Aug 2002 05:33:52 -0700 (PDT)

From: Mrs Keterin  Sankoh
      Abidjan. Cote d'ivoire
      (Ivory Coast).

Attention: The Director

Dear;

With due respect and humility I write you this
proposal which I believe would be of graet interest to
you.
 
I am Mrs Keterin  Sankoh. The wife of the late Dr.
Fredick Sankoh of blessed memory, prior to my husband
assassination by the rebel forces loyal to major John
Paul Koromah, he was the Director General National
gold and diamond mining corporation of Sierre Leone.

Two days before my husband was assassinated,he
instructed me and my children(Olu and George) to
move out of Sierra Leone immediately, before the
powerful Economic Community of west african states
peace keeping forces (ECOMOG) intervened which
eventually resulted into a bural civil war I and my
children managed to escape to Abidjan the Republic of
Cote d'Ivoire.
 
Therough the help of my late husban's friend who is a
trawler we came into Abidjan with the sum valuables
includeing a cash sum of US$ 10.5 Million(Ten Million
Five Hundred United State dollars. Only) in a metallic
truck box which I deposited with a private security
company here in Abidjan Cote d'Ivoire with my first
son's name(Olu Sankoh)as the next of kin for your
information,we did not disclose the real content of
the box to the security company and we do not wish
them to know this under any circunstance rather the
box was decleared as conatining family valuables.

Meanwhile,we want to leave Cote d'Ivoire entirely with
this money for investment in your country because of
stable polical situation and mostly for the future of
children. 

I want you to please assist us to claim this box from
the security company then deposit the funds in a local
account here with any of the apex banks in your name
and order the bank to transfer the funds to your
country and you should also source for a good
investment opportunity so that we can invest wisely.
 
We have it in mind to reward you handsomely for your
assistance,We are prepared to give you 10% of the
total sum,5% will be for any expences incured during
the course of this transaction while the remaining 85%
goes for our investments.

Immediately you receive this e-mail to enable us
proceed in ernest towards concluding this transfer
please ensure that no one else know about this money
as it is the only hope that my family hangs on now for
survival.
I await your rapid response.

Yours sincerely. 

Mrs Keterin  Sankoh

__________________________________________________
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes
http://finance.yahoo.com